MojoMojo::I18N(3)

Methods

  loc
Abbreviation for localize()

  localize
Translate text to locality

  tense
This is only here to satisfy Pod coverage tests. Not sure why t/03podcoverage.t thinks there is a tense sub in here?

NAME
MojoMojo::I18N - support for language localization

AUTHORS
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.